Class | Spec::Story::Runner::StoryParser::ThenState
In: | lib/spec/story/runner/story_parser.rb
Parent: | State

### Methods

one_more_of_the_same outcome

### Public Instance methods

one_more_of_the_same(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 215
    215:           def one_more_of_the_same(line)
    216:             @parser.create_then(remove_tag_from(:and ,line))
    217:           end

outcome(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 219
    219:           def outcome(line)
    220:             @parser.create_then(remove_tag_from(:then ,line))
    221:           end

[Validate]